package com.cosmodas.recibos;

public class CuerpoRecibo {
private String sala;
private String fechaImpresion;
private String fechaEmision;
private String fechaAbono;
private String reciboSerie;
private String numeroRecibo;
private String codigoConsultor;
private String nombreCliente;
private String pagoEnLetras;
private String montoDeuda;
private String montoCancelar;
private String montoPendiente;
private String nombreBanco;
private String terriotorio;


    public String getSala() {
        return sala;
    }

    public void setSala(String sala) {
        this.sala = sala;
    }

    public String getFechaImpresion() {
        return fechaImpresion;
    }

    public void setFechaImpresion(String fechaImpresion) {
        this.fechaImpresion = fechaImpresion;
    }

    public String getFechaEmision() {
        return fechaEmision;
    }

    public void setFechaEmision(String fechaEmision) {
        this.fechaEmision = fechaEmision;
    }

    public String getFechaAbono() {
        return fechaAbono;
    }

    public void setFechaAbono(String fechaAbono) {
        this.fechaAbono = fechaAbono;
    }

    public String getReciboSerie() {
        return reciboSerie;
    }

    public void setReciboSerie(String reciboSerie) {
        this.reciboSerie = reciboSerie;
    }

    public String getNumeroRecibo() {
        return numeroRecibo;
    }

    public void setNumeroRecibo(String numeroRecibo) {
        this.numeroRecibo = numeroRecibo;
    }

    public String getCodigoConsultor() {
        return codigoConsultor;
    }

    public void setCodigoConsultor(String codigoConsultor) {
        this.codigoConsultor = codigoConsultor;
    }

    public String getNombreCliente() {
        return nombreCliente;
    }

    public void setNombreCliente(String nombreCliente) {
        this.nombreCliente = nombreCliente;
    }

    public String getPagoEnLetras() {
        return pagoEnLetras;
    }

    public void setPagoEnLetras(String pagoEnLetras) {
        this.pagoEnLetras = pagoEnLetras;
    }

    public String getMontoDeuda() {
        return montoDeuda;
    }

    public void setMontoDeuda(String montoDeuda) {
        this.montoDeuda = montoDeuda;
    }

    public String getMontoCancelar() {
        return montoCancelar;
    }

    public void setMontoCancelar(String montoCancelar) {
        this.montoCancelar = montoCancelar;
    }

    public String getMontoPendiente() {
        return montoPendiente;
    }

    public void setMontoPendiente(String montoPendiente) {
        this.montoPendiente = montoPendiente;
    }

    public String getNombreBanco() {
        return nombreBanco;
    }

    public void setNombreBanco(String nombreBanco) {
        this.nombreBanco = nombreBanco;
    }

    public String getTerriotorio() {
        return terriotorio;
    }

    public void setTerriotorio(String terriotorio) {
        this.terriotorio = terriotorio;
    }

    public CuerpoRecibo() {
    }
}
